<!--
Test break behavior for comments within non-normalized element
to make sure that element text is not modified by adding newlines.
Test same for non-normalized element with a verbatim element.
Test same for normalized-element.  In this case, the comment
and verbatim element can be broken onto separate lines.
-->

<non-norm-elt>This is text with a <!-- comment --> in
the middle.</non-norm-elt>
<non-norm-elt>This is text with a <programlisting>
   verbatim
 element</programlisting> in
the middle.</non-norm-elt>

<norm-elt>This is text with a <!-- comment --> in
the middle.</norm-elt>
<norm-elt>This is text with a <programlisting>
   verbatim
 element</programlisting> in
the middle.</norm-elt>
